.loose-container {
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.loose-container__img {
  width: 300px;
  height: 200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
}
.loose-container__redirect__button {
  width: 290px;
  border-radius: 5px;
  padding: 5px;
  background-color: #1d1d1d;
  border: 1px solid #1d1d1d;
  color: #FFFFFF;
  font-size: 20px;
  cursor: pointer;
  margin-top: 10%;
}
.loose-container__redirect__button__link {
  color: #FFFFFF;
  text-decoration: none;
}

/*# sourceMappingURL=Loose.css.map */
